.guide_edu_top {overflow:hidden; /*background-color:#efefef; border:1px solid #ccc; padding:20px;*/ margin-bottom:30px;}
.get_left {width:17%; float:left; display:block;}
.get_left img {border-radius:6px;}
.get_right {float:left; display:block; width:78%; margin-left:2%;}
.get_right h4 {margin:0 !important; background-image:none; padding-left:0;}
.get_right p{line-height:150%; color:#666; margin-left:0;}
.get_right p.tmg {margin-top:10px;}
.get_right p.lec_teacher{margin-left:0 !important; font-weight:bold; color:#1e7f7f; display:none;}